Author Topic: PMMail 3.11.30.1767 and PGP (PGPTools 1.01)  (Read 2041 times)

Thomas M.

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Receive: 1
  • Posts: 18
    • View Profile
PMMail 3.11.30.1767 and PGP (PGPTools 1.01)
« on: December 01, 2015, 08:59:32 pm »
I wonder if there is somebody who managed to install PGPTools 1.01 to run successfull with PMMail 3.11.30.1767.
I did the install and PMMail is showing a tab called "Security" under the setting of an acount. PMMail is running properly so far but under "Available Security Agents " PGP is not recognized as an available agent although PGP can be started from a command line. No need to tell that neither PGP nor PGPTools are running successfull.
Has anybody had the same problem and managed to solve it? Or might that be a bug of PMMail?
Any comments are welcome.
Thanks a lot in advance.

Thomas M.

Doug Bissett

  • Hero Member
  • *****
  • Thank You
  • -Given: 1
  • -Receive: 46
  • Posts: 1231
    • View Profile
Re: PMMail 3.11.30.1767 and PGP (PGPTools 1.01)
« Reply #1 on: December 01, 2015, 10:21:34 pm »
PGPTools, is a front end for PGP. You do need to install PGP to use it. PMMail will use PGP, when it is properly installed according to the instructions in the PMMail help. PMMail does NOT use PGPTools.

You should also consider updating to PMMail 3.20: http://pmmail.os2voice.org/index.php?title=PMMail_for_OS/2, but nothing was changed for PGP support.

It may also be a good idea to subscribe to the PMMail user list: http://www.os2voice.org/mailinglists.html, where you can ask questions to those who use the program.